<nav class="c-menu-meta" aria-label="{{ ariaLabel }}">

    {% if headline %}
        <h4 class="c-menu-meta__headline u-typo:m">{{ headline }}</h4>
    {% endif %}

    <ul class="c-menu-meta__list" role="menu">
        {% for menuMetaItems_i in menuMetaItems %}
            <li class="c-menu-meta__item" role="menuitem">
                <a href="{{ menuMetaItems_i.url }}" class="c-menu-meta__link" {% if current %}aria-current="true"{% endif %}>{{ menuMetaItems_i.title }}</a>
            </li>
        {% endfor %}
    </ul>

</nav>
